python-botocore

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
468
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.35.9000-25.fc37
2.35.9000-28.fc37
3
glibc-common
2.35.9000-25.fc37
2.35.9000-28.fc37
4
glibc-minimal-langpack
2.35.9000-25.fc37
2.35.9000-28.fc37
4
glibc-gconv-extra
2.35.9000-25.fc37
2.35.9000-28.fc37
4

Most recent builds

complete
2022-07-02 22:28:09
python3-jsonschema
4.6.0-1.fc37
4.6.0-3.fc37
1
python3-pyrsistent
0.18.1-3.fc37
2
glibc
2.35.9000-22.fc37
2.35.9000-25.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
gdbm-libs
1:1.22-2.fc36
1:1.23-1.fc37
3
libstdc++
12.1.1-1.fc37
12.1.1-3.fc37
4
libgomp
12.1.1-1.fc37
12.1.1-3.fc37
4
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
dwz
0.14-2.fc35
0.14-6.fc37
4
glibc-common
2.35.9000-22.fc37
2.35.9000-25.fc37
4
libgcc
12.1.1-1.fc37
12.1.1-3.fc37
4
glibc-gconv-extra
2.35.9000-22.fc37
2.35.9000-25.fc37
4
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
glibc-minimal-langpack
2.35.9000-22.fc37
2.35.9000-25.fc37
4
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
binutils
2.38-15.fc37
2.38-17.fc37
B
binutils-gold
2.38-15.fc37
2.38-17.fc37
B
make
1:4.3-8.fc37
1:4.3-9.fc37
B
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
failed
2022-06-28 10:53:19
python3-jsonschema
3.2.0-17.fc37
4.6.0-1.fc37
1
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
1
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
3
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
3
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
python3-pyrsistent
0.18.1-3.fc37
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
B
openldap
2.6.2-2.fc37
2.6.2-3.fc37
B
gc
8.0.6-2.fc36
8.0.6-3.fc37
B
complete
2022-06-25 22:23:41
python3-devel
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
1
python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-attrs
21.4.0-3.fc37
21.4.0-5.fc37
2
libb2
0.98.1-6.fc37
3
fedora-release
37-0.5
37-0.6
B
fedora-release-common
37-0.5
37-0.6
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
fedora-release-identity-basic
37-0.5
37-0.6
B
complete
2022-06-23 08:47:21
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
1
pyproject-rpm-macros
1.3.1-1.fc37
1.3.2-1.fc37
1
python3-devel
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
1
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
3
redhat-rpm-config
224-1.fc37
226-1.fc37
3
complete
2022-06-20 06:12:20
python3-pip
22.0.4-2.fc37
22.0.4-4.fc37
1
python3-pytest
7.1.2-1.fc37
7.1.2-3.fc37
1
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
1
python3-jmespath
1.0.0-3.fc37
1.0.0-4.fc37
1
python3-urllib3
1.26.9-1.fc37
1.26.9-3.fc37
1
python3-wheel
1:0.37.1-1.fc37
1:0.37.1-3.fc37
1
python3-jsonschema
3.2.0-13.fc36
3.2.0-17.fc37
1
python3-dateutil
1:2.8.2-1.fc37
1:2.8.2-3.fc37
1
python3-packaging
21.3-2.fc36
21.3-4.fc37
1
python3-toml
0.10.2-6.fc36
0.10.2-8.fc37
1
python3-devel
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
python3-attrs
21.4.0-2.fc36
21.4.0-3.fc37
2
python3-pysocks
1.7.1-12.fc36
1.7.1-14.fc37
2
python3-tomli
2.0.1-1.fc37
2.0.1-3.fc37
2
python3-iniconfig
1.1.1-6.fc36
1.1.1-8.fc37
2
python3-py
1.11.0-3.fc37
1.11.0-4.fc37
2
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
python3-pyrsistent
0.18.1-2.fc36
0.18.1-3.fc37
2
python3-six
1.16.0-5.fc36
1.16.0-7.fc37
2
python3-idna
3.3-2.fc36
3.3-3.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-pluggy
1.0.0-2.fc36
1.0.0-4.fc37
2
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
libuuid
2.38-3.fc37
2.38-4.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
file
5.41-5.fc37
5.41-6.fc37
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
libblkid
2.38-3.fc37
2.38-4.fc37
B
libmount
2.38-3.fc37
2.38-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
2022-06-20 04:35:52
Package dependencies resolved successfuly
2022-06-20 04:24:36
Package resolution failed
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-jmespath-1.0.0-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pip-22.0.4-4.fc37.noarch
  • Problem: package python3-urllib3-1.26.9-1.fc37.noarch requires python3-pysocks, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pysocks-1.7.1-14.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-dateutil-1:2.8.2-3.fc37.noarch
    - nothing provides python3.11dist(six) >= 1.5 needed by python3-dateutil-1:2.8.2-3.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python3.11dist(setuptools) needed by python3-jsonschema-3.2.0-17.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by python3-jsonschema-3.2.0-17.fc37.noarch
    - nothing provides python3.11dist(six) >= 1.11 needed by python3-jsonschema-3.2.0-17.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pytest-7.1.2-3.fc37.noarch
    - nothing provides python3.11dist(tomli) >= 1 needed by python3-pytest-7.1.2-3.fc37.noarch
complete
2022-06-16 16:24:16
Dependencies for this build couldn't be processed
Previous history